/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 .header {
    min-height:0px;
    top:0px;
    background-color:rgba(4, 11, 48, 0.85);
    width:100%;
}
.navigation-container {
    min-height: 50px;
}
.row_205 {
    min-height: 0;
    background-color:#ffffff;
    padding-top:30px;
    padding-bottom:30px;
}
.row_204 {
    clear: both;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_207 {
    clear: both;
    width: auto;
    min-height: 0px;
    margin-right:-15px;
    margin-left:-15px;
}
.column_173 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    background:none left center / 800px no-repeat scroll transparent;
    margin-left:auto;
    margin-right:auto;
}
img.image28 {
    display: block;
    margin-left:auto;
    margin-right:auto;
    margin-top:25px;
}
.column_174 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:20px;
    display:none;
}
img.social-icon2 {
    display: block;
    width:36px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
}
.row_208 {
    background-color: #333333;
}
.row_203 {
    clear: both;
    min-height: 0px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_209 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_175 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_62 {
    clear: both;
    min-height: 1px;
}
.upper-nav {
    padding-top: 2%;
    padding-bottom:2%;
    top:0px;
    position:relative;
    z-index:99;
    background-color:rgba(4, 11, 48, 0.85);
    width:100%;
}
.column_4 {
    width: 100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_5 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_6 {
    float: none;
    width: 100%;
    min-height: 0px;
    margin-bottom:15px;
    padding:0 15px;
}
.nav_menu {
    text-align: center;
}
div#drop_menu1_container {
    width:auto;
    height:auto;
}
div#drop_headernewmenu_container {
    width:auto;
    height:auto;
}
.row_6 {
    clear: both;
    width: auto;
    margin-left: 0px;
    margin-right: 0px;
    padding-left:15px;
    padding-right:15px;
}
.row_65 {
    margin-left: -15px;
    margin-right: -15px;
}
img.image1 {
    display: inline-block;
    text-decoration:underline;
    margin-left:auto;
    margin-bottom:20px;
}
#Menu1_list {
    display: none;
    text-align:left;
}
.customClass2 {
    display: inline-block;
    background-color:rgba(255, 255, 255, 0.25);
    color:#B3B3B3;
    font:400 22px Lato, sans-serif;
    text-align:center;
    border-width:0px;
    border-style:none;
    padding:20px;
}
img.image30 {
    height: auto;
    width:auto;
}
@media only screen and (min-width : 768px) {
    .header {
        min-height:0px;
        width:100%;
    }
    .column_4 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_5 {
        float: left;
        width: 100%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom:5%;
    }
    .column_6 {
        float: left;
        width: 100%;
        min-height: 70px;
        margin-bottom:0;
        padding:0 15px;
    }
    div#drop_menu1_container {
        width:100%;
        height:auto;
    }
    div#drop_headernewmenu_container {
        width:100%;
        height:auto;
    }
    .row_6 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
        padding-left:0;
        padding-right:0;
    }
    .row_65 {
        margin-left: -15px;
        margin-right: -15px;
    }
    img.image1 {
        margin-right: auto;
        display:block;
        margin-bottom:0;
    }
    .row_62 {
        clear: both;
        min-height: 100px;
    }
    .upper-nav {
        width: 100%;
        position:fixed;
    }
    #Menu1_list {
        display: block;
    }
    .customClass2 {
        display: none;
        background-color:transparent;
        color:rgb(0, 0, 0);
        font:normal normal 100% inherit;
        text-align:left;
        border-width:0px;
        border-style:hidden;
        padding:5px;
    }
    .row_204 {
        clear: both;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        min-height:0px;
    }
    .row_207 {
        min-height: 0px;
        margin-left:-15px;
    }
    .column_173 {
        float: left;
        width: 83.3333%;
        min-height: 121px;
        padding:0 15px 30px 15px;
        margin-left:0.0000%;
    }
    img.image28 {
        margin-right: auto;
        display:inline-block;
        float:none;
        margin-left:0px;
        margin-top:35px;
    }
    .column_174 {
        float: left;
        width: 16.6667%;
        min-height: 20px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
    }
    img.social-icon2 {
        margin-right: 0px;
        margin-left:20px;
        display:block;
        margin-bottom:10px;
        float:right;
    }
    .row_208 {
        min-height: 0;
    }
    .row_203 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_209 {
        clear: both;
        width: auto;
        min-height: 0px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_175 {
        float: left;
        width: 100%;
        min-height: 64px;
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media only screen and (min-width : 1024px) {
    .header {
        width:100%;
    }
    .column_4 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_6 {
        clear: both;
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
        padding-left:0;
        padding-right:0;
    }
    .row_65 {
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_5 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:16.6667%;
        min-height:0px;
        margin-bottom:0;
    }
    .column_6 {
        float: left;
        margin-bottom:0;
        width:83.3333%;
        min-height:70px;
        padding:0 15px;
    }
    div#drop_menu1_container {
        width:100%;
        height:auto;
    }
    div#drop_headernewmenu_container {
        width:100%;
        height:auto;
    }
    img.image1 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline-block;
        margin-bottom:0;
    }
    .row_62 {
        clear: both;
        min-height: 1px;
    }
    .upper-nav {
        width: 100%;
        position:relative;
    }
    .row_204 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:0px;
    }
    .row_207 {
        clear: both;
        width: auto;
        margin-left:-15px;
        min-height:0px;
    }
    .column_173 {
        float: left;
        width:83.3333%;
        min-height:121px;
        padding:0 15px;
        margin-left:0.0000%;
        clear:none;
    }
    img.image28 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline-block;
        margin-top:20px;
    }
    .column_174 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:16.6667%;
        min-height:20px;
        display:block;
    }
    img.social-icon2 {
        float: right;
        margin-left:10px;
        display:inline;
        margin-right:0px;
        margin-bottom:0;
        width:auto;
    }
    .row_208 {
        min-height: 0;
    }
    .row_203 {
        clear: both;
        min-height: 0px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_209 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        min-height:0px;
    }
    .column_175 {
        float: left;
        min-height: 64px;
        padding-left: 15px;
        padding-right: 15px;
        width:100%;
    }
}